/* colors */

.color-primary {
    color:$color-primary;
}

.color-primary-bg {
    background:$color-primary;
}

.color-secondary {
    color:$color-secondary;
}

.color-secondary-bg {
    background:$color-secondary;
}

.color-blue{
    color:$color-blue;
}

.color-blue-bg{
    background:$color-blue;
}
.color-yellow-bg{
    background:$color-yellow;
}